## gtkgl2 2.1.0

=== debian/changelog ===
gtkgl2 (2.1.0-1) unstable; urgency=medium

  * QA upload.
  * Set maintainer to Debian QA Group <packages@qa.debian.org>. (see: #1011568)

 -- Marcos Talau <talau@debian.org>  Sun, 13 Nov 2022 07:40:28 -0300

gtkgl2 (2.1.0-0.3) unstable; urgency=medium

  * Non-maintainer upload.
  * autopkgtest: call gcc instead of cc.  Closes: #960872.
  * Use substitution variables to restrict patterns in debhelper config files.

 -- Nicolas Boulenguez <nicolas@debian.org>  Mon, 18 May 2020 00:31:57 +0000

gtkgl2 (2.1.0-0.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Let autopkgtests explicitly depend on gcc.
  * Drop obsolete libgtkgl2.0-dev.lintian-overrides.
  * Debhelper 13.

 -- Nicolas Boulenguez <nicolas@debian.org>  Sun, 03 May 2020 06:43:46 +0000

gtkgl2 (2.1.0-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream release.
    Switch to source format 3.0 (quilt).
    Repackage without generated files.
    Does not depend on GLU anymore.
  * Switch to debhelper 12 and dh driver.
  * Add basic autopkgtest.
  * Stop installing AUTHORS to library package.
  * Remove README.Debian: GLU obsolete, GL handled by pkg-config.
  * Install examples into -dev package.
  * Depend on libgl-dev instead of transitionnal libgl1-mesa-dev.
  * Stop providing obsolete virtual gtkgl-dev.
  * Let -dev Recommend: pgk-config.
  * Let -dev Depend: libgl-dev. Closes: #720991.
  * Various packaging updates. Closes: #814351.
    Copyright, watch, Multi-Arch, Rules-Requires-Root, Standards-Version.
    Drop obsolete alioth VCS, version restriction on libgtk2.0-dev.
    Let -dev Depend: the exact same version of the shared library.
  * Enable hardening build flags.
    Backport patches/string_format_specifier.diff from Ubuntu.

  [ Helmut Grohne ]
  * Fix FTCBFS: Let dh_auto_configure pass --host to ./configure.
    Closes: #895052.

 -- Nicolas Boulenguez <nicolas@debian.org>  Thu, 16 Apr 2020 18:22:00 +0200

gtkgl2 (2.0.1-2.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Use dh-autoreconf to update configurey for new architectures
    (Closes: #729613)

 -- Wookey <wookey@debian.org>  Fri, 18 Jul 2014 16:29:01 +0000

gtkgl2 (2.0.1-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix "FTBFS: ld: zktor.o: undefined reference to symbol
    'atan2@@GLIBC_2.2.5'":
    take patch libm_underlinkage.patch from Ubuntu / Daniel T Chen, apply it
    directly since there is no patch system / appropriate source format.
    (Closes: #713708)

 -- gregor herrmann <gregoa@debian.org>  Wed, 06 Nov 2013 17:33:34 +0100

gtkgl2 (2.0.1-2) unstable; urgency=low

  * debian/compat: switch to debhelper 8.
  * debian/libgtkgl2.0-dev.install: do not install .la file (Closes: #620615).

 -- Sam Hocevar <sho@debian.org>  Sun, 19 Jun 2011 19:21:58 +0200

gtkgl2 (2.0.1-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    + Set debhelper version to 5.0 and policy to 3.8.2.
    + Add homepage field.
    + Reworded long description to provide more information.

 -- Sam Hocevar <sho@debian.org>  Sat, 18 Jul 2009 13:22:05 +0200

gtkgl2 (2.0.0-1) unstable; urgency=low

  * New maintainer (with permission from the QA team: more than 4 years
    since the last maintainer upload; also, I now maintain this upstream).
  * Pulled new upstream version from SVN. This snapshot has new config.guess
    and config.sub files (Closes: #414608).
  * Acknowledge previous NMUs (Closes: #376447, #318631, #181876).

  * debian/control:
    + Set policy to 3.7.3.
    + Drop the autoconf/automake/libtool build-dependencies (Closes: #376447).
    + Add Vcs control fields.
    + Set the library package section to "libs" and the -dev package section
      to "libdevel" (Closes: #156412, #372598).
    + Improved package description (Closes: #209747).
    + Build-depend on libx11-dev because the code uses XFree().

  * debian/copyright:
    + Added missing copyright holders.
    + Convert this file to UTF-8.

  * debian/rules:
    + Explicitly link the library with -lX11.

  * debian/README.Debian:
    + Removed mention of GTK+1.2 (Closes: #343501).
    + Updated example to use pkg-config instead of gtk-config and -lGL instead
      of -lMesaGL.

 -- Sam Hocevar (Debian packages) <sam+deb@zoy.org>  Mon, 17 Dec 2007 17:52:21 +0100

gtkgl2 (1.99.0-2.3) unstable; urgency=low

  * NMU.
  * debian/control: Update automake build dependency to
    automake1.9. (Closes: #376447)

 -- Eric Dorland <eric@debian.org>  Sat, 19 Aug 2006 13:09:10 -0400

gtkgl2 (1.99.0-2.2) unstable; urgency=low

  * Non-maintainer upload.
  * Fix FTBFS with some auto-builder

 -- Julien Danjou <acid@debian.org>  Sat, 15 Jul 2006 13:15:58 +0200

gtkgl2 (1.99.0-2.1) unstable; urgency=high

  * Non-maintainer upload during the French BSP!
  * Urgency set to high
  * Changes build-dep from xlibmesa-glu-dev to libglu1-mesa-dev (Closes: #370504)
  * Stop removing autogenerated files
  * Bump standards version
  * Update FSF address
  * Move dh_installdeb in debian/rules to include post*.debhelper

 -- Julien Danjou <acid@debian.org>  Sat, 10 Jun 2006 16:55:01 +0200

gtkgl2 (1.99.0-2) unstable; urgency=low

  * Ack NMU (closes nothing.  I'm getting tired of people doing NMUs without
    sending NMU patches, you know?)
  * debian/control: add libglu-dev to build dependencies (closes: bug#192559)

 -- Marcelo E. Magallon <mmagallo@debian.org>  Sun, 11 May 2003 19:47:24 +0200

gtkgl2 (1.99.0-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Rebuild against libgtk2.0-0png3.
  * Changed build-dep to libgtk2.0-dev (>= 2.0.6).

 -- Robert McQueen <robot101@debian.org>  Mon, 12 Aug 2002 10:06:12 +0100

gtkgl2 (1.99.0-1) unstable; urgency=low

  * Pulled new upstream version from CVS
  * debian/rules: clean horrible horrible packaging
  * debian/rules, debian/compat: use debhelper 4
  * debian/control: rename packages to libgtkgl2.0-dev and libgtkgl2.0-1
    This breaks packages that depend on gtkglarea.  Rename source package to

