=== debian/control ===
Source: gtkgl2
Section: devel
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Standards-Version: 4.5.0
Build-Depends:
 debhelper-compat (= 13),
 libgl-dev,
 libgtk2.0-dev,
Rules-Requires-Root: no
Homepage: http://www.mono-project.com/GtkGLArea

Package: libgtkgl2.0-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends},
 libgl-dev,
 libgtk2.0-dev,
 libgtkgl2.0-1 (= ${binary:Version}),
Recommends: pkg-config
Description: OpenGL context support for GTK+ (development files)
 The gtkgl library provides GtkGLArea (a GTK+ widget containing an OpenGL
 context for fast 2D and 3D graphics), GdkGLPixmap (an off-screen rendering
 context) and GdkGLContext (an OpenGL extension for virtually any drawable
 widget).
 .
 This package contains the headers and static library.

Package: libgtkgl2.0-1
Section: libs
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: OpenGL context support for GTK+ (shared libraries)
 The gtkgl library provides GtkGLArea (a GTK+ widget containing an OpenGL
 context for fast 2D and 3D graphics), GdkGLPixmap (an off-screen rendering
 context) and GdkGLContext (an OpenGL extension for virtually any drawable
 widget).
 .
 This package contains the shared library.
