=== debian/rules ===
#!/usr/bin/make -f

# Link with libX11 because the code calls XFree().
LIBS := -lX11

DEB_BUILD_MAINT_OPTIONS := hardening=+all
DEB_LDFLAGS_MAINT_APPEND := -Wl,--no-undefined \
  -Wl,--no-copy-dt-needed-entries -Wl,--no-allow-shlib-undefined
# Note that --as-needed is enabled by default with gcc-9, so LIBS
# above are only effective on required architectures.
include /usr/share/dpkg/buildflags.mk

%:
	dh $@

.PHONY: override_dh_auto_configure
override_dh_auto_configure:
	dh_auto_configure -- --with-lib-GL \
	  $(foreach v,CFLAGS CPPFLAGS LDFLAGS LIBS,$(v)='$($(v))')
