=== debian/tests/control ===
Tests: link-basic-example
Depends: @, pkg-config, xauth, xvfb, gcc
Restrictions: allow-stderr
# Parsing of gtkgl headers emits deprecation warnings.
